al_shutdown_image_addon(3)

NAME

al_shutdown_image_addon - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_image.h>
    void al_shutdown_image_addon(void)

DESCRIPTION

Shut down the image addon. This is done automatically at program exit, but can be called any time the user wishes as well.